@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "AkzidenzGrotesk";
    src: url('../fonts/akzidenzgroteskbe-bold.eot');
    src: url('../fonts/akzidenzgroteskbe-bold.eot') format('embedded-opentype'),
         url('../fonts/akzidenzgroteskbe-bold.woff') format('woff'),
         url('../fonts/akzidenzgroteskbe-bold.ttf') format('truetype'),
         url('../fonts/akzidenzgroteskbe-bold.svg') format('svg');
}
  

div#mainMenu ul li a, div#languageMenu ul li a, div#subMenu ul li a,div#footer h1, div#languageMenu ul li.active, div#subMenu ul li.active, div#subMenu h1, div.date, #counter{
  font-family: "AkzidenzGrotesk";
}

/*,
h1,h2,h3,h4,h5,h6,p*/

html,body,div,span,
applet,object,iframe,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
  margin: 0;
  padding: 0;
  border: 0;
  /*font-weight: normal;
  font-style: normal;
  font-size: 100%;*/
  /*line-height: 1;*/
  /*font-family: inherit;*/
  text-align: left;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ol,ul {
  list-style: none;
}


q:before,q:after,
blockquote:before,blockquote:after {
  content: "";
}

*, input {
  font-family: Helvetica, Arial;
}

div#preloader {
  position:absolute;
  top:5px;
  left:5px;
  width:20px;
  height:20px;
}
body {
  background-color:#F1F1F1;
}

div#page {
  width:100%;
  background-color:#EE8720;
  float:left;
}

  div#rightSide , .rightSide{
    background-color:#FFCA00;
    float:right;
    width:50%;
  }
  
  .footerwrap .rightSide{
    background: #ee8720;
  }

    div#content, #footerMenu {
      width:940px;
      background-image:url(../images/backim.png);
      background-repeat:repeat-y;
      margin-left: -501px !important;
      padding:30px 30px 20px 30px;
    }
    
    #footerMenu {
      background:url(../images/backim2.png) repeat-y;
    }
    
    div#head {
      height:50px;
    }
    
    div#logoFM {
      background-image:url(../images/logoFM.png);
      background-repeat:no-repeat;
      width:242px;
      height:23px;
      position:absolute;
      margin-top:10px;
    }
    
      div#logoFM a {
        width:242px;
        height:22px;
        display:block;
      }  
    
    div#languageMenu {
      margin-top:15px;
      font-size:17px;
      position:absolute;
      margin-left:840px;
    }
    
      div#languageMenu ul {}
      
        div#languageMenu ul li {
          float:left;
          border-left: 1px solid #000;
          margin-left:5px;
          padding-left:5px;
        }
        
        div#languageMenu ul li.first {
          border-left: 0px;
        }
        
        div#languageMenu ul li.active {
          color: #f3f3f3;
          margin-top: 2px;
        }
        
          div#languageMenu ul li a {
            color: #000;
            text-decoration:none;
          }
          
          div#languageMenu ul li a:hover {
            color:#f3f3f3;
          }
    
    div#menuContainer {
      height:80px;
    }
    
    div#mainMenu {
      position:absolute;
      margin-top: 20px;
      font-size:17px;
      border-bottom:1px dashed #000;
      padding-bottom:5px;
      width:940px;
      z-index: 100;
    }
    
      div#mainMenu ul {
      }
      
        div#mainMenu ul li {
          float:left;
          margin-right:25px;
        }
        
        div#mainMenu ul li.active a {
          color: #f3f3f3;
        }
        
          div#mainMenu ul li a {
            color: #000;
            text-decoration:none;
          }
          
          div#mainMenu ul li a:hover {
            color:#f3f3f3;
          }
    
    #menuContainer .subnav{
      position: absolute;
      left: 0;
      top: 30px;
      z-index: 10;
    }
    
    #menuContainer .hover .subnav{
      display: block;
    }
    
    div#search {
      position:absolute;
      width:144px;
      height:19px;
      /*margin-top:58px;*/
      margin-left: 665px;
      top: 52px;
    }
    
      div#search form input {
        background-image:url(../images/bckgSearch.gif);
        background-repeat:no-repeat;
        background-position:right;
        width:134px;
        height:19px;
        border:0px;
        padding:0px;
        padding-left:5px;
        padding-right:5px;
      }
      
        div#search div#submit {
          position:absolute;
          margin-left:144px;
          cursor:pointer;
          background-image:url(../images/buttonSearch.gif);
          width:23px;
          height:19px;
        }
    
    div#subMenu {
      font-size:14px;
      height:30px;
    }
    
    div#subMenu h1 {
      font-size:14px;
    }
      
      div#subMenu ul {
      }
      
        div#subMenu ul li {
          float:left;
          margin-right:25px;
        }
        
        div#subMenu ul li.active {
          color: #f3f3f3;
          font-weight:bold;
        }
        
          div#subMenu ul li a {
            color: #000;
            text-decoration:none;
            font-weight:bold;
          }
          
          div#subMenu ul li a:hover {
            color:#f3f3f3;
          }
          
          div#subMenu ul li.active a {
          color: #f3f3f3;
        }

        
    div.mainContentHome {
      height:489px;
                        position: relative;
    }
    
    div.mainContent {
      clear:both;
      padding-bottom:20px;
      /*min-height:389px;
	  min-height:189px;
      margin-top:60px;*/
    }
    
    div.mainContent ul li {
      list-style: disc outside none;
      font-size: 12px;
      
      margin: 5px 0 0px 20px;    
    }
    
    .mainContent h1{
      font-size: 24px;
      margin-bottom: 20px;
      font-family: "AkzidenzGrotesk";
    }

    .mainContent h2{
      font-size: 18px;
      margin-bottom: 10px;
      margin-top: 20px;
      font-family: "AkzidenzGrotesk";
    }
          
    div#logoMain {
      position:absolute;
      margin-top:0px;
      margin-left:2px;
      width: 940px;
      height: 489px;
    }
    
    div#slides {
      width:468px;
      height:457px;
      position:absolute;
      margin-top:10px;
      margin-left:400px;
      overflow:hidden;
    }
    
    div#counter {
      position:absolute;
      font-size:8px;
      color:#323232;
      left: 220px;
      bottom: 20px;
      z-index: 100;
    }
    /*
    div#badge {
      position:absolute;
      margin-top:370px;
      margin-left:840px;
      width:97px;
      height:97px;
      clear:both;
      background:url(../images/50badge.png);
      z-index:9;
    }*/
    
    div#socialNetwork {
      position:absolute;
      margin-top:440px;
      margin-left:0px;
      clear:both;
      z-index: 100;
    }
    
      div#socialNetwork div.twitter {
        float:left;
      }
      
      div#socialNetwork div.facebook {
        float: left;
      }
    
      div#counterDays {
        float:left;
        text-align:center;
        padding:0px;
        width:54px;
        padding-top:2px;
        padding-bottom:2px;
        font-weight:bold;
      }
      
      div#counterHours {
        float:left;
        text-align:center;
        padding:0px;
        width:36px;
        margin-left:5px;
        padding-top:2px;
        padding-bottom:2px;
        font-weight:bold;
      }
      
      div#counterMinutes {
        float:left;
        text-align:center;
        padding:0px;
        width:36px;
        margin-left:5px;
        padding-top:2px;
        padding-bottom:2px;
        font-weight:bold;
      }
      
      div#counterSeconds {
        float:left;
        text-align:center;
        padding:0px;
        width:36px;
        margin-left:5px;
        padding-top:2px;
        padding-bottom:2px;
        font-weight:bold;
      }
                        div.cLabel {
                            
                            position: absolute;
                            top: -10px;
                        }
                        div.date {
                            color: #000;
                            font-size: 24px;
                            font-weight: bold;
                            float: left;
                            margin-top: 5px;
                        }
                        div.tx-astcountdown-pi1 {
                            float: right;
                            
                        }


div#content2 {
  width:1000px;
  margin:0 auto;
  clear:both;
  background-color:#f1f1f1;
  padding-bottom:20px;
  padding-top:1px;
  overflow: hidden;
}

  div#teaserMenu {
    margin-left:21px;
    padding-top:10px;
  }
  
    div#teaserMenu ul {
    }
    
      div#teaserMenu ul li {
        float:left;
        margin-left:10px;
        width:227px;
        height:248px;
      }
      
        div#teaserMenu ul li a {
        }
        
          div#teaserMenu ul li a img {
            border:0px;
            width:227px;
            height:248px;
            position:absolute;
          }
          
          div#teaserMenu ul li a img.main { 
            z-index:100;
          }
          
          div#teaserMenu ul li a img.hover {
            display:none; 
            z-index:50;
          }
          
  div#footer {
    height:400px;
    width:938px;
    margin-left:31px;
    position: relative;
  }
  
    div#footer div#news {
      width:613px;
      min-height:260px;
      background-color:#E0E0E0;
      position:absolute;
      padding: 30px 0 20px 30px;
      overflow:hidden;
    }
    
    div#footer div#news h1 {
      font-size:25px;
      font-weight:bold;
      margin-bottom:20px;
    }
    
    div#footer div#news h2 {
      font-size:12px;
      font-weight:bold;
    }
    
      div#footer div#news h2 a {
        font-size:12px;
        font-weight:bold;
        text-decoration:none;
        color:#666968;
      }
      
      div#footer div#news h2 a:hover {
        /*border-bottom:1px solid #000;*/
        text-decoration:underline;
      }
    
    div#footer div#news h3 {
      font-size:11px;
      font-weight:bold;  
      color:#6d6968;
      padding:0px;
      margin:0px;
    }
    
    div#footer div#news p {
      font-size:11px;
      margin-bottom:12px;
      color:#918989;
      margin-top:0px;
    }
    
      div#footer div#news a {
        text-decoration:none;
        color:#b0b0b0;
      }
      
      div#footer div#news a p:hover, div#footer div#news a:hover {
        text-decoration:underline;
      }
      
    div#footer div#footerContent {
      position:absolute;
      width:266px;
      height:320px;
      right: 0;
    }
    
    div#twitter_container{
      float:left;
      width:266px;
      height:270px;
    }

      
    div#stayInTouch {
      float:left;
      width:100px;
      height:195px;
    }
    
      div#youTube {
        background-image:url(../images/spriteFooterIcons.gif);
        width:65px;
        height:24px;
        background-repeat:no-repeat;
      }
      
        div#youTube a {
          display:block;
          width:65px;
          height:24px;
        }
      
      div#facebook {
        background-image:url(../images/spriteFooterIcons.gif);
        width:29px;
        height:24px;
        background-position:0px -33px;
        background-repeat:no-repeat;
        float:left;
        margin-top:10px;
      }
      
        div#facebook a {
          display:block;
          width:29px;
          height:24px;
        }
      
      div#twitter {
        background-image:url(../images/spriteFooterIcons.gif);
        width:29px;
        height:24px;
        background-position:-37px -33px;
        background-repeat:no-repeat;
        float:left;
        margin-top:10px;
        margin-left:7px;
      }
      
        div#twitter a {
          display:block;
          width:29px;
          height:24px;
        }
        
      div#rssNews {
        background-image:url(../images/iconRssFooter.gif);
        width:36px;
        height:13px;
        margin-left:16px;
        float:left;
        clear:both;
        display:none;
      }
      
        div#rssNews a {
          display:block;
          width:36px;
          height:13px;
        }
        
      div#rssButton {
        background-image:url(../images/icon-rss.gif);
        width:17px;
        height:17px;
        position: absolute;
        z-index: 10;
        margin-left: 605px;
        margin-top: 30px;
      }
      
        div#rssButton a {
          display:block;
          width:17px;
          height:17px;
        }
    
    div#enews {
      float:left;
      width: 250px;
      height: 153px;
      margin-top: 15px;
    }
    
      div#enews form input, .tx-felogin-pi1 form input {
        background-image:url(../images/bckgEnews.gif);
        background-repeat:no-repeat;
        background-position:right;
        width:110px;
        height:19px;
        border:0px;
        padding:0px;
        padding-left:5px;
        padding-right:5px;
        font-size:10px;
      }
      
      div#enews form input {
        position:absolute;
      }
      
      .tx-srfeuserregister-pi1 dt, .tx-srfeuserregister-pi1 dd {
        float:none !important;
      }
      
        div#enews .tx-srfeuserregister-pi1-submit {
          position:absolute;
          margin-left:120px;
          cursor:pointer;
          background-image:url(../images/buttonSubmit.gif);
          width:19px;
          height:19px;
          text-indent:-999999px;
          display:block;
          border:0px;
        }
        
        div#enews div#submit {
          display:none;
        }
    
    

    div#footerMenu {
      margin: 0 auto;
      width: 940px;
      position: relative;
    }
    
    .footerwrap{
      background: #ffca00;
      min-height: 300px;
      width: 100%;
    }
    
    /*div#facebookLike {
      width:232px;
      clear:both;
      padding:5px;
      background-color:#fff;
      margin-top:110px;
    }*/
    
    div#footSponsors{
      clear:both;
      float:left;
      width:552px;
      height:81px;
      display:none;
    }
    
      
    
    div#logoSlider {
      clear:both;
      float:left;
      width:552px;
      padding-top: 10px;
      
    }
    
    div#footerContent h1 {
      font-size:17px;
      font-weight:bold;
      margin-bottom:10px;
    }
    
    div#footerContent p {
      font-size:11px;
    }
    
    div#footerContent div#footerMenu div.footerMenuRow {
      float:left;
      width:115px;
    }

    div#footerContent div#footerMenu div.footerEPK {
      float:right;
      width:110px;
      height:85px;
      padding-top:20px;
      display:none;
    }
    
      div#footerContent div#footerMenu div.footerMenuRow ul {
        font-size:11px;
      }
      
        div#footerContent div#footerMenu div.footerMenuRow ul li {
          padding-bottom:2px;
        }
        
        div#footerContent div#footerMenu div.footerMenuRow ul li.active {
          color:#000;mainMenu
          font-weight:bold;
          text-decoration:underline;
        }
        
          div#footerContent div#footerMenu div.footerMenuRow ul a {
            color:#000;
            font-weight:bold;
            text-decoration:none;
          }
          
          div#footerContent div#footerMenu div.footerMenuRow ul a:hover {
            text-decoration:underline;
          }
  

  #footer .news-latest-item{
    width: 280px;
    float: left;
    padding-right: 25px;
  }
/**********************/

.whiteLine {
  height:6px;
  background-color:#000000;
  
  width:940px;
  clear:both;
}

.spacer {
  height:5px;
  background-image:url(../images/backgSpacer.gif);
  width:937px;
  background-repeat:repeat-y;
  margin-left:31px;
  margin-top:30px;
  margin-bottom:30px;
}

.footerSpacer_social {
  height:10px;
  border-top:2px solid #e3e3e3;
  float:left;
  clear:both;
  width:66px;
  margin-top:10px;
}

.footerSpacer{
  height:10px;
  border-top:2px solid #e3e3e3;
  float:left;
  clear:both;
  width:66px;
  margin-top:10px;
}

.footerSpacer_new {
  
  /*border-top:2px solid #e3e3e3;*/
  float:left;
  clear:both;
  width:66px;
  
}





.clear {
  clear:both;
}
/*
h1 {
  font-size:20px;
  font-weight:bold;
  margin-bottom:10px;
}*/

h2 , h1, td.csc-searchResultRange {
  font-size:14px;
  font-weight:bold;
  margin:0px;
}

h3 {
  font-size:12px;
  color:#f3f3f3;
  margin-bottom:0px;
  font-weight:bold;
  margin-top:0px;
}

h4 {
  font-size:12px;
  color:#000;
  margin-bottom:0px;
  font-weight:bold;
}

h5 {
  font-size:12px;
  color:#000;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  padding:0px;
  margin-bottom:10px;
  font-weight:bold;
}

span.important {
  color:#fff;
  background-color:#000;
  padding:3px;
  font-weight:normal;
  font-size:14px;
}

h3 a, h3.csc-searchResultHeader {
  font-size:12px;
  color:#f3f3f3;
  font-weight:normal;
}

h3.csc-searchResultHeader a {
  color:#f3f3f3 !important;
}

p {
  /*padding-bottom:15px;*/
  font-size:13px;
  margin-top:0px;
  line-height:16px;
}

a {
  text-decoration:none;
}

label {
  font-size:12px;
}

div.mainContent a {
  color:#000;
}

div.mainContent a:hover, div.mainContent a p:hover {
  text-decoration:underline;
}

/*FCE*/
div.mainContentLeft {
  float:left;
  width:462px;
}
div.mainContentRight {
  float:left;
  width:462px;
  margin-left:15px;
}

div.mainContentLeft2 {
  float:left;
  width:704px;
}
div.mainContentRight2 {
  float:left;
  width:220px;
  margin-left:15px;
}

div.mainContentLeft3 {
  float:left;
  width:340px;
  margin-right:10px;
}
div.mainContentRight3 {
  float:left;
  width:220px;
  margin-left:15px;
}

div.mainContent div.miniBox {
  width:148px;
  margin-bottom:10px;
  float:left;
  background-color:#f15a23;
  margin-right:10px;
}



  div.mainContent div.miniBox .csc-textpic-imagewrap li.csc-textpic-firstcol {
    position:absolute;
    list-style: none;
    z-index:300;
  }

  div.mainContent div.miniBox .csc-textpic-imagewrap li.csc-textpic-lastcol {
    position:absolute;
    list-style: none;
    z-index:200;
    display:none;
  }
  
  /*div.mainContent div.miniBox .csc-textpic-imagewrap li img {
        position:absolute;
        left:-50%;
        top:-50%;
  }*/
  
  div.miniBox div.csc-default {
    min-height:140px;
  }

div.mainContent div.redBox {
  background-color:#f15a23;
}


div.mainContent div.greyBox {
  background-color:#f15a23;
}

  div.mainContent div.redBox div.csc-textpic-text {
    color:#000000 !important;
  }

div.mainContent div.lastBox {
  margin-right:0px;
}

  div.mainContent div.miniBox div.csc-textpic-text {
    color:#000;
    padding-top:5px;
    padding-left:5px;
    padding-right:5px;
  }
  
    div.mainContent div.miniBox div.csc-textpic-text p {
      font-size:11px;
      margin-top:0px;
    }
    
    div.mainContent div.miniBox div.csc-textpic-text h1, div.mainContent div.miniBox div.csc-textpic-text h1 a {
      font-size:12px;
      font-weight:bold;
      margin-bottom:0px;
      color:#fff;
      text-decoration:none;
      word-wrap: break-word;
    }
    
    div.mainContent div.miniBox div.csc-textpic-single-image img {
      margin:0px;
    }

div.mainContent3s1 {
  float:left;
  width:148px;
}

  div.mainContent3s1 img {
    margin-bottom:10px !important;
  }
div.mainContent3s2 {
  float:left;
  width:550px;
  margin-left:10px;
}

div.mainContent3s3 {
  float:left;
  width:220px;
  margin-left:10px;
}

div.mainContentLeft4Photo {
            min-height:15px;
            float:left;
            width:148px;
}

div.mainContentLeft4 {
            min-height:15px;
            float:left;
            width:274px;
}

div.mainContentRight4 {
            min-height:40px;
            float:left;
            width:194px;
            background-color: #F15A23;
            padding: 12px 10px 10px 10px;
           
}

div.mainContentRight4 a {
        color: white;
        font-weight: bold;
        text-decoration: none;

}

div.mainContentLeft4spacer {
  float:left;
  height:15px;
  width:10px;
}




/*PLUGINS tt_news*/
.news-latest-container, .news-latest-item, .news-single-item {
  padding:0px;
  /*margin:0px;*/
}

.news-latest-gotoarchive, .news-single-backlink {
  margin:0px;
  padding:0px;
  background-color:transparent;
  font-size:11px;
}

.news-single-item .news-single-img {
  float:left;
  margin:0px;
  padding-right:7px;
}

/*PLUGINS sr_feuser_register*/
.tx-srfeuserregister-pi1 label, .tx-srfeuserregister-pi1 legend {
  display:none;
}

.tx-srfeuserregister-pi1 dl {
  padding: 0px !important;
}

.tx-srfeuserregister-pi1 dt {
  clear: both;
  padding:0px;
  text-align: left;
  width: auto;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice {
  margin:0px !important;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error {
   min-width: 300px;
  height: 13px;
}

.tx-srfeuserregister-pi1 p {
  padding:0px;
}

.tx-srfeuserregister-pi1 {
}

/*PLUGINS felogin */

.tx-felogin-pi1 form legend {
  display:none;
}

.tx-felogin-pi1 label {
  float:left;
  width:100px;
}

.tx-felogin-pi1 form div {
  margin-bottom:5px;
  font-size:13px;
}

.tx-felogin-pi1 form input#loginButton {
  margin-left:100px;
  width:120px;
}

/*PLUGINS air_filemanager*/
.tx-airfilemanager-pi1 {
  background-color:#f3f3f3;
  font-size:12px;
  padding:10px;
  
  filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;

}

.tx-airfilemanager-pi1 table tr td {
  padding:2px;
  padding-top:10px;
}

.tx-airfilemanager-pi1 table tr th, .tx-airfilemanager-pi1 table tr th a {
  font-weight:bold;
  text-decoration:none;
}

.tx-airfilemanager-pi1 table tr th {
  border-bottom:2px solid #F6851F;
  padding-bottom:3px;
}

.tx-airfilemanager-pi1 table tr td a {
  text-decoration:none;
}

/*PLUGIN chgallery*/
.tx-chgallery-pi1 .text {
  font-size:12px;
}

/*tt_content*/
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom:0px;
  margin-right:10px;
}

div.mainContent .csc-textpic-caption {
  font-size:12px;
  color:#000;
  font-weight:bold;
}

hr.cl-right {
  display:none;
}

/*search*/

div.mainContent form#mailform {
  display:none;
}


/*404 page*/
div.container404 {
  height:83px;
  margin-top:30px;
  margin-left:30px;
}

  div.container404 h1 {
    color:#fff;
    font-size:25px;
  }
  
  div.container404 p {
    font-size:15px;
  }

/*IE6 page*/
div.containerIe6 {
  height:44px;
  margin-top:30px;
  margin-left:30px;
}

  div.containerIe6 h1 {
    color:#fff;
    font-size:25px;
  }
  
  div.containerIe6 p {
    font-size:15px;
  }
  
  .tx-indexedsearch-title h2 a {
    font-size:13px;
    color:#fff;
  }

fieldset div {
    margin-top: 15px;
}
fieldset #loginButton {
    background: #000000;
    color: #ffffff;
}
#c58 {
    width: 200px;
    margin: 0 auto;
}

div#spnz {
  margin: 30px 0 10px 32px;
  position: relative;
}

div#spnz .bx-viewport{
  overflow: visible !important;
}

div#spnz .bx-pager{
  bottom: -22px;
}

div#spnz .bx-pager-item a{
  background: url('../images/pager-spnz.png') no-repeat 100% 0;
}

div#spnz .bx-pager-item a.active, .bx-pager-item a:hover{
  background: url('../images/pager-spnz.png') no-repeat 0 0;
}

a.customPlayer {
  display:none;
}

.mainContentLeft43 {
  float: left;
  width: 557px;
}
.bx-pager{
  position: absolute;
  bottom: 25px;
  z-index: 100;
  text-align: center;
  width: 100%;
}

.bx-pager-item{
  display: inline-block;
}

.bx-pager-item a{
  width: 12px;
  height: 12px;
  text-indent: -999em;
  display: inline-block;
  background: url('../images/pager-home.png') no-repeat 100% 0;
  margin: 0 10px;
}
.bx-pager-item a.active, .bx-pager-item a:hover{
  background: url('../images/pager-home.png') no-repeat 0 0;
}

.footerMenuRow .first a{
  color: #000;
  font-family: "AkzidenzGrotesk";
  font-size: 14px;
} 
.footerMenuRow .first .level-1{
  padding-bottom: 30px;
  float: left;
}
 
.footerMenuRow .second a{
  font-family: Arial;
  font-size: 12px;
  color: #000;
}
 
.footerMenuRow .first li{
  float: left;
  margin-right: 12px;
}

div#footerMenu{
  min-height: 250px;
}

.footerMenuRow{
  float: left;
  width: 100%;
}

.footerMenuRow .second {
  width: 90px;
}

.footerMenuRow .second li{
  float: left;
  clear: left;
}

.footer-line{
  width: 940px;
  border-bottom: 1px dashed #000;
  height: 1px;
  position: absolute;
  top: 62px;
}

.foot-contact{
	position: absolute;
  right: 29px;
  top: 210px;
  width: 145px;
  font-size: 12px;
}

.foot-contact a{
  text-decoration: none;
  color: #000;
  font-size: 11px;
  float: left;
}

.foot-contact .mail-icon, .foot-contact .tel-icon{
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url('../images/footer-icons.png') no-repeat;
	float: left;
  clear: left;
	margin-right: 5px;
}

.foot-contact .tel-icon{
	background-position: 0 100%;
}

.gallery-wrap{
  position: relative;
  margin-bottom: 30px;
}

.gallery-rotator li{
  margin: 0 !important;
}

.gallery-rotator li img{
	float: right;
}

.gallery-wrap #previous, .gallery-wrap #next{
	position: absolute;
	z-index: 202;
	display: block;
	width: 130px;
	height: 30px;
	text-indent: -999em;
}

.gallery-wrap #previous{
	top: 0;
	background: url('../images/prev.png') no-repeat;
}

.gallery-wrap #previous:hover{
	background: url('../images/prev-h.png') no-repeat;
}

.gallery-wrap #next{
	bottom: 0;
	background: url('../images/next.png') no-repeat;
}

.gallery-wrap #next:hover{
	background: url('../images/next-h.png') no-repeat;
}


#bx-pager{
  position: absolute;
  top: 30px;
  left: 0;
  width: 70px;
  z-index: 200;
}

.quotes{
	margin-top: 30px;
}

.quote{
	padding: 10px;
	width: 288px;
	float: left;
	background-color: rgba(244,244,244,0.2)
}

.quote-content{
	font-weight: bold;
	font-size: 12px;
	padding: 25px 25px 0 25px;
}

.quote-author{
	text-align: right;
	font-size: 11px;
	font-style: italic;
	margin-top: 20px;
}

.qoute-start, .qoute-end{
	background: url('../images/qoutes.png') no-repeat;
	width: 14px;
	height: 13px;
	float: left;
	margin-right: 10px;
}

.qoute-end{
	background: url('../images/qoutes.png') no-repeat 0 100%;
	float: right;
}

.abonma{
	background: #9ea09f;
	color: #fff;
	float: left;
	width: 205px;
	height: 130px;
	padding: 10px;
	margin-right: 10px;
	position: relative;
	margin-bottom: 30px;
}

.abonma-title{
	font-size: 24px;
	font-family: "AkzidenzGrotesk";
}

.abonma-content{
	font-size: 13px;
}

.abonma-price{
	position: absolute;
	bottom: 10px;
	left: 10px;
	font-size: 24px;
	font-weight: bold;
}
.airfilemanager_ctrlIcons2{
	display: none;
}
